Hlavní navigace

Vyšla opravná verze pfSense 2.3.2-p1

Lukáš Malý

Opravná verze pfSense opravuje několik zranitelnosti v OpenSSL FreeBSD-SA-16:26.openssl. Byly aktualizovány knihovny některých balíčků – PHP na 5.6.26, libidn na 1.33, curl na 7.50.3 a libxml2 na 2.9.4. Na blogu projektu je podrobný popis o pfSense 2.3.2-p1. Dále je k dispozici podrobný seznam provedených oprav. Podrobný popis oprav je dostupný v systému RedMine projektu pfSense. Aktualizaci je možné provést z WebGUI nebo ze sériové konzole, případně SSH konzole – volba 13. Aktualizace vyžaduje reboot.

Tato zprávička byla zaslána čtenářem serveru Root.cz pomocí formuláře Přidat zprávičku. Děkujeme!

Našli jste v článku chybu?